h1{
    font-family: 'Cinzel', serif;
    font-weight:400;
    text-transform:uppercase;
}

h2, h3{
    font-family: 'Cinzel', serif;
    font-weight:400;
}

#header{
    max-width:1400px;
    margin:0 auto;
}

#topMain>li>a{
    /*
    font-family: 'Cinzel', serif;
    font-weight:400;
    */
}

.bg-alternate{
    background-color:#eee;
}

.text-gold{
    color: #9c7900;
}

.text-emphasis{
    font-size:14pt;
    font-weight:bold;
}

.hero{
    min-height:500px;
}

.hero-caption{
    display:flex;
    flex-direction:column;
    position:absolute;
    top:0px;
    width:33%;
    height:100%;
    background-color:rgba(25,25,25,0.6);
    padding:20px;
    box-sizing:border-box;
    font-family: "Open Sans";
    color:#fff;
    text-shadow: #000 1px 1px 1px;
    align-items:center;
    justify-content:center;
}

.hero-caption-item{
    text-align:center;
    padding:10px;
}

.hero-caption-left{
    left:0px;
}

.hero-caption-right{
    right:0px;
}

.hero-caption h1{
    margin:0px;
    font-weight:300;
}

.hero-caption p{
    margin:0px;
    text-align:center;
}

.hero-video{
    width:100%;
}

.hero-video video{
    width:100%;
    height:100%;
}

/**	Header & Top Bar [layout.css]
*************************************************** **/

body.boxed #wrapper{
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#header {
    border-bottom-color: rgba(255,255,255,0.03);
}
#header.bottom {
    border-bottom-color:rgba(255,255,255,0.05);
}
#header #topMain {
    background-color:#333;
}

/* topbar */
#topBar {
    color:#ccc;
    background-color:#363839;
    border-bottom-color:rgba(255,255,255,0.1);
}
#topBar .dropdown-menu a,
#topBar ul.top-links>li>a {
    color:#fff;
}
#topBar .dropdown-menu a:hover {
    color:#fff !important;
    background-color:#333;
}
#topBar ul.top-links>li {
    border-right: rgba(255,255,255,0.1) 1px solid;
}
#topBar .dropdown-menu {
    background-color:#363839;
}
#topBar .dropdown-menu .divider {
    background-color:#444;
}
#topBar>.border-bottom {
    border-bottom-color:rgba(255,255,255,0.1);
}
#topBar>.border-top {
    border-top-color:rgba(255,255,255,0.1);
}

/* banner */
#topBar .banner {
    border-left:rgba(255,255,255,0.05) 1px solid;
}


#header .search-box.over-header {
    background-color:#333 !important;
}
#header .search-box.over-header>form>input {
    color:#fff;
}
#header .search-box.over-header>form>input::-webkit-input-placeholder { 	/* WebKit browsers */
    color: #ddd;
    text-transform:uppercase;
}

#header .search-box.over-header>form>input:-moz-placeholder { 				/* Mozilla Firefox 4 to 18 */
    color: #ddd;
    text-transform:uppercase;
}

#header .search-box.over-header>form>input::-moz-placeholder { 			/* Mozilla Firefox 19+ */
    color: #ddd;
    text-transform:uppercase;
}

#header .search-box.over-header>form>input:-ms-input-placeholder {			/* Internet Explorer 10+ */
    color: #ddd;
    text-transform:uppercase;
}

#header .search-box.over-header #closeSearch {
    color:#fff;
}

#header.transparent #topMain {
    background-color:transparent;
}


/* Dark & Color Header */
#header {
    background-color:#283C4C;
}
#header #topMain.nav-pills>li>a {
    color:#ccc;
}
#header #topMain.nav-pills>li.active>a,
#header #topMain.nav-pills>li>a:hover {
    color:#fff;
}

/* DARK CART & SEARCH */
#header li.search .search-box,
#header  li.quick-cart .quick-cart-box {
    background-color:#333;
}

#header.translucent ul.nav-second-main li i,
#header.translucent li.search i.fa,
#header li.quick-cart .quick-cart-box a,
#header li.quick-cart .quick-cart-box a h6,
#header li.quick-cart .quick-cart-footer,
#header li.quick-cart .quick-cart-box h4 {
    color:#fff !important;
}
#header li.quick-cart .quick-cart-box h4,
#header li.quick-cart .quick-cart-box a {
    border-bottom: rgba(255,255,255,0.08) 1px solid;
}
#header li.quick-cart .quick-cart-box a:hover {
    background-color:rgba(255,255,255,0.06);
}
#header li.search .search-box input {
    color: #999;
    background-color: rgba(0,0,0,.2);
    border-color: rgba(0,0,0,.25);

    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
#header li.search .search-box input:focus,
#header li.search .search-box textarea:focus {
    background-color: rgba(0,0,0,.3);
}

#header li.quick-cart i.fa,
#header li.search i.fa {
    color:#fff;
}

#header #topMain,
#header .nav-pills>li.active>a {
    background-color:transparent !important;
}

#topNav button.btn-mobile {
    color: #fff;
}

#footer{
    background:#283C4C !important;
}

@media only screen and (max-width: 992px) {
    .hero-caption{
        width:100%;
    }
    .hero-caption p{
        display:none;
    }

    #topMain>li>a {
        color: #333 !important;
    }
}